Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 08:33:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation meenal sharma                    Bot:  Hi again! Bot:  Please enter your name Customer:  meenal sharma Bot:  Hi Meenal Sharma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:18 PM, 27th Jun                   mayar                   Hi Meenal ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:18 PM, 27th Jun                     meenal sharma                    See it's been 5/7 days now, I didn't get my credit back           12:19 PM, 27th Jun                     meenal sharma                    Dey credited 1 item but 2 items still pending           12:19 PM, 27th Jun                     meenal sharma                    My order no is 4571469076           12:20 PM, 27th Jun                     meenal sharma                    Even on call they told me to do credit but they didn't           12:21 PM, 27th Jun                     meenal sharma                    So go through this matter as soon as, solve it           12:22 PM, 27th Jun                   mayar                   Kindly send your order number           12:26 PM, 27th Jun                   mayar                   Thank you for providing us with this details            12:28 PM, 27th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           12:28 PM, 27th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:30 PM, 27th Jun                   mayar                   Is there anything else i can help you with?            12:30 PM, 27th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2774192